Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
security::RestrictedServiceAgreement Struct Reference

Restricted Service Agreement settings. More...

`import"Security.idl";`

## Public Attributes
boolean | enabled
| Enforce Restricted Service Agreement.
string | banner
| Restricted Service Agreement Banner.

## Detailed Description

Restricted Service Agreement settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Security.idl